html
{
	background-color: #626262;
}

#page
{
	z-index: 1;
	width: 913px;
	min-height: 523px;
	border-width: 1px;
	border-style: solid;
	border-color: #000000;
	background-color: #EEEEEE;
	margin: 35px auto 31px;
	padding: 20px 23px 20px 24px;
}

#u188
{
	z-index: 17;
	width: 913px;
	border-style: none;
	-moz-border-radius: 10px 10px 0px 0px ;
	-webkit-border-radius: 10px 10px 0px 0px ;
	-khtml-border-radius: 10px 10px 0px 0px ;
	border-radius: 10px 10px 0px 0px ;
	padding-bottom: 8px;
	position: relative;
	background: #009FE9 url("../image/index_u188_fr.png") repeat-y left top;
}

#u189
{
	z-index: 71;
	width: 351px;
	position: relative;
	margin-right: -351px;
	margin-top: 9px;
	left: 15px;
}

#u196-4
{
	z-index: 74;
	width: 356px;
	min-height: 28px;
	font-size: 16px;
	color: #FFFFFF;
	text-align: right;
	position: relative;
	margin-right: -356px;
	margin-top: 25px;
	left: 537px;
}

#u194
{
	z-index: 73;
	width: 913px;
	height: 5px;
	border-style: none;
	background-color: #0058A1;
	position: relative;
}

#pu110
{
	width: 0.01px;
	position: relative;
}

#u110
{
	z-index: 2;
	width: 366px;
	border-style: none;
	background-color: #FFFFFF;
	padding-bottom: 5px;
	position: relative;
	margin-right: -366px;
}

#u71-7
{
	z-index: 8;
	width: 316px;
	min-height: 186px;
	line-height: 1.3;
	color: #1373B3;
	position: relative;
	margin-right: -316px;
	margin-top: 20px;
	left: 25px;
}

#u71-2
{
	font-size: 19px;
	padding-bottom: 6px;
}

#u71-5  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.3;
}

#u71-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u71-3
{
	font-size: 16px;
}

#u246
{
	z-index: 78;
	width: 547px;
	position: relative;
	margin-right: -547px;
	left: 366px;
}

#u189_img, #u246_img
{
	vertical-align: top;
}

#pu81
{
	width: 0.01px;
	margin-top: 6px;
	position: relative;
}

#u81
{
	z-index: 3;
	width: 183px;
	border-style: none;
	padding-bottom: 43px;
	position: relative;
	margin-right: -183px;
	margin-top: 27px;
	background: #FFFFFF url("../image/index_u81_fr.png") repeat-x left top;
}

#u80-6
{
	z-index: 42;
	width: 143px;
	min-height: 85px;
	line-height: 1.3;
	color: #444444;
	position: relative;
	margin-right: -143px;
	margin-top: 26px;
	left: 10px;
}

#u182
{
	z-index: 4;
	width: 181px;
	border-style: none;
	padding-bottom: 40px;
	position: relative;
	margin-right: -181px;
	margin-top: 27px;
	left: 732px;
	background: #FFFFFF url("../image/index_u182_fr.png") repeat-x left top;
}

#u109-5
{
	z-index: 60;
	width: 151px;
	min-height: 107px;
	line-height: 1.3;
	color: #444444;
	position: relative;
	margin-right: -151px;
	margin-top: 26px;
	left: 12px;
}

#u83
{
	z-index: 5;
	width: 183px;
	border-style: none;
	padding-bottom: 38px;
	position: relative;
	margin-right: -183px;
	margin-top: 27px;
	left: 183px;
	background: #FFFFFF url("../image/index_u83_fr.png") repeat-x left top;
}

#u85-6
{
	z-index: 48;
	width: 159px;
	min-height: 92px;
	line-height: 1.3;
	color: #444444;
	position: relative;
	margin-right: -159px;
	margin-top: 26px;
	left: 11px;
}

#u90
{
	z-index: 6;
	width: 183px;
	border-style: none;
	padding-bottom: 40px;
	position: relative;
	margin-right: -183px;
	margin-top: 27px;
	left: 366px;
	background: #FFFFFF url("../image/index_u90_fr.png") repeat-x left top;
}

#u93-6
{
	z-index: 54;
	width: 151px;
	min-height: 107px;
	line-height: 1.3;
	color: #444444;
	position: relative;
	margin-right: -151px;
	margin-top: 26px;
	left: 12px;
}

#u99
{
	z-index: 7;
	width: 183px;
	border-style: none;
	padding-bottom: 56px;
	position: relative;
	margin-right: -183px;
	margin-top: 27px;
	left: 549px;
	background: #FFFFFF url("../image/index_u99_fr.png") repeat-x left top;
}

#u101-6
{
	z-index: 65;
	width: 156px;
	min-height: 85px;
	line-height: 1.3;
	color: #444444;
	position: relative;
	margin-right: -156px;
	margin-top: 26px;
	left: 14px;
}

#u80-2, #u109, #u85-2, #u93-2, #u101-2
{
	font-weight: bold;
}

#u73
{
	z-index: 15;
	width: 183px;
	border-style: none;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -183px;
	background: #009FE9 url("../image/index_u73_fr.png") repeat-x left top;
}

#u79-4
{
	z-index: 22;
	width: 120px;
	min-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -120px;
	margin-top: 13px;
	left: 10px;
}

#u185
{
	z-index: 16;
	width: 913px;
	height: 25px;
	border-style: none;
	position: relative;
	margin-right: -913px;
	margin-top: 187px;
	background: #009FE9 url("../image/index_u185_fr.png") repeat-y left top;
}

#u82
{
	z-index: 18;
	width: 183px;
	border-style: none;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -183px;
	left: 183px;
	background: #ED9000 url("../image/index_u82_fr.png") repeat-x left top;
}

#u84-4
{
	z-index: 26;
	width: 151px;
	min-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -151px;
	margin-top: 13px;
	left: 11px;
}

#u91
{
	z-index: 19;
	width: 183px;
	border-style: none;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -183px;
	left: 366px;
	background: #F7CC16 url("../image/index_u91_fr.png") repeat-x left top;
}

#u92-4
{
	z-index: 30;
	width: 151px;
	min-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -151px;
	margin-top: 13px;
	left: 13px;
}

#u106
{
	z-index: 20;
	width: 181px;
	border-style: none;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -181px;
	left: 732px;
	background: #44BCF5 url("../image/index_u106_fr.png") repeat-x left top;
}

#u108-4
{
	z-index: 34;
	width: 151px;
	min-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -151px;
	margin-top: 13px;
	left: 12px;
}

#u98
{
	z-index: 21;
	width: 183px;
	border-style: none;
	-moz-border-radius: 0px 10px 0px 0px ;
	-webkit-border-radius: 0px 10px 0px 0px ;
	-khtml-border-radius: 0px 10px 0px 0px ;
	border-radius: 0px 10px 0px 0px ;
	position: relative;
	margin-right: -183px;
	left: 549px;
	background: #A9CC00 url("../image/index_u98_fr.png") repeat-x left top;
}

#u100-4
{
	z-index: 38;
	width: 161px;
	min-height: 29px;
	color: #FFFFFF;
	font-weight: bold;
	position: relative;
	margin-right: -161px;
	margin-top: 13px;
	left: 14px;
}

